# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/Fixtures.html

courses_001_infos:
  id: 1
  course_id: 1
  user_id: 20
  created_at: 2013-09-30 15:36:00
  updated_at: 2014-04-19 01:50:41
courses_002_infos:
  id: 2
  course_id: 2
  user_id: 20
  created_at: 2013-09-30 15:36:00
  updated_at: 2014-04-19 01:50:41

